@charset "UTF-8";
/* CSS Document */

/* header section */
 .header{
 	height:51px;
	background-color:#686369;
	padding-top:11px;
 }
 .logo{
	background: transparent url(../images/logo.png) no-repeat 0 0;
	width:306px;
	height:40px;
}
 .header img{
	float:left;
	margin:5px 8px 0 0;
}
/* footer section */
 .footer{
 	height:37px;
	padding-top:32px;
	background-color:#686369;
 }
 .footer ul li{
 	list-style-type:none;
	display:inline;
	border-right: 1px solid #ccc7ce;
	padding-right:9px;
	margin-left:4px;
	letter-spacing:normal;
 }
 .footer ul li a, .footer ul li{
 	color:#ccc7ce;
	font-size:12px;
	text-decoration:none;
 }
  .footer ul li a:hover{
	text-decoration:underline;
 }
 .footer ul li.last{
 	border: none;
 }